# bbb.mainshell.locale.version = 0.9.0
bbb.mainshell.statusProgress.connecting = A ligar ao Servidor
bbb.mainshell.statusProgress.loading = A carregar {0} modulos
bbb.mainshell.statusProgress.cannotConnectServer = Desculpe, não foi possível estabelecer ligação ao servidor.
bbb.mainshell.copyrightLabel2 = Escritório Virtual (c) 2016 Mesmo IT. - Para mais informações: <a href\='http\://www.mesmo.pt/' target\='_blank'><u>http\://www.mesmo.pt</u></a>
bbb.mainshell.logBtn.toolTip = Abrir janela de registo
bbb.mainshell.meetingNotFound = Reunião não encontrada
# bbb.mainshell.invalidAuthToken = Invalid Authentication Token
bbb.mainshell.resetLayoutBtn.toolTip = Restaurar layout
# bbb.mainshell.notification.tunnelling = Tunnelling
# bbb.mainshell.notification.webrtc = WebRTC Audio
bbb.oldlocalewindow.reminder1 = You may have an old language translations of BigBlueButton.
bbb.oldlocalewindow.reminder2 = Please clear your browser's cache and try again.
bbb.oldlocalewindow.windowTitle = Warning\: Old Language Translations
bbb.audioSelection.title = De que forma deseja juntar-se ao Áudio desta reunião?
bbb.audioSelection.btnMicrophone.label = Microfone
bbb.audioSelection.btnMicrophone.toolTip = Aceda ao audio com o seu Microfone
bbb.audioSelection.btnListenOnly.label = Ouvinte apenas
bbb.audioSelection.btnListenOnly.toolTip = Aceda a audio apenas como ouvinte
# bbb.audioSelection.txtPhone.text = To join this meeting by phone, dial\: {0} then enter {1} as the conference pin number.
bbb.micSettings.title = Teste o Audio
bbb.micSettings.speakers.header = Test as Colunas
bbb.micSettings.microphone.header = Teste o seu Microfone
bbb.micSettings.playSound = Teste as Colunas
bbb.micSettings.playSound.toolTip = Toca musica a fim de testar as Colunas
bbb.micSettings.hearFromHeadset = Deverá ouvir nos Oscultadores e não no seu Computador.
bbb.micSettings.speakIntoMic = Deverá ouvir nos Oscultadores e não no seu Computador.
bbb.micSettings.echoTestMicPrompt = Este é um teste privado de som. Diga algumas palavras. Ouviu o som de retorno?
bbb.micSettings.echoTestAudioYes = Sim
bbb.micSettings.echoTestAudioNo = Não
bbb.micSettings.speakIntoMicTestLevel = Fale para o Microfone. Deverá ver a barra de som mexer. Se a barra não mexer mude de Microfone.
bbb.micSettings.recommendHeadset = Para uma melhor experiência de utilização use um headset.
# bbb.micSettings.changeMic = Test or Change Microphone
# bbb.micSettings.changeMic.toolTip = Open the Flash Player microphone settings dialog box
bbb.micSettings.comboMicList.toolTip = Selecione um Microfone
bbb.micSettings.micRecordVolume.label = Ajuste o Volume
bbb.micSettings.micRecordVolume.toolTip = Ajuste o volume do seu Microfone
bbb.micSettings.nextButton = Seguinte
bbb.micSettings.nextButton.toolTip = Inicie o teste de som de retorno
bbb.micSettings.join = Aceda ao Audio desta reunião.
bbb.micSettings.join.toolTip = Junte-se por Áudio a esta Reunião
bbb.micSettings.cancel = Cancelar
bbb.micSettings.connectingtoecho = A estabelecer ligação.
# bbb.micSettings.connectingtoecho.error = Echo Test Error\: Please contact administrator.
# bbb.micSettings.cancel.toolTip = Cancel joining the audio conference
# bbb.micSettings.access.helpButton = Open tutorial videos in a new page.
# bbb.micSettings.access.title = Audio Settings. Focus will remain in this audio settings window until the window is closed.
# bbb.micSettings.webrtc.title = WebRTC Support
# bbb.micSettings.webrtc.capableBrowser = Your browser supports WebRTC.
# bbb.micSettings.webrtc.capableBrowser.dontuseit = Click not to use WebRTC
# bbb.micSettings.webrtc.capableBrowser.dontuseit.toolTip = Click here if you don't want to use the WebRTC technology (recommended if you have problems using it).
# bbb.micSettings.webrtc.notCapableBrowser = WebRTC is not supported in your browser. Please use Google Chrome (version 32 or greater); or Mozilla Firefox (version 26 or greater). You will still be able to join the voice conference using the Adobe Flash Platform.
# bbb.micSettings.webrtc.connecting = Calling
bbb.micSettings.webrtc.waitingforice = A estabelecer ligação.
# bbb.micSettings.webrtc.transferring = Transferring
bbb.micSettings.webrtc.endingecho = A ligar audio
bbb.micSettings.webrtc.endedecho = Teste de som de retorno terminado.
# bbb.micPermissions.firefox.title = Firefox Microphone Permissions
# bbb.micPermissions.firefox.message1 = Choose your mic and then click Share.
# bbb.micPermissions.firefox.message2 = If you don't see the list of microphones, click on the microphone icon.
bbb.micPermissions.chrome.title = Permissões do Microfone
# bbb.micPermissions.chrome.message1 = Click Allow to give Chrome permission to use your microphone.
# bbb.micWarning.title = Audio Warning
# bbb.micWarning.joinBtn.label = Join anyway
bbb.micWarning.testAgain.label = Testar de Novo
# bbb.micWarning.message = Your microphone did not show any activity, others probably won't be able to hear you during the session.
# bbb.webrtcWarning.message = Detected the following WebRTC issue\: {0}. Do you want to try Flash instead?
# bbb.webrtcWarning.title = WebRTC Audio Failure
# bbb.webrtcWarning.failedError.1001 = Error 1001\: WebSocket disconnected
# bbb.webrtcWarning.failedError.1002 = Error 1002\: Could not make a WebSocket connection
# bbb.webrtcWarning.failedError.1003 = Error 1003\: Browser version not supported
# bbb.webrtcWarning.failedError.1004 = Error 1004\: Failure on call (reason\={0})
# bbb.webrtcWarning.failedError.1005 = Error 1005\: Call ended unexpectedly
# bbb.webrtcWarning.failedError.1006 = Error 1006\: Call timed out
# bbb.webrtcWarning.failedError.1007 = Error 1007\: ICE negotiation failed
# bbb.webrtcWarning.failedError.1008 = Error 1008\: Transfer failed
# bbb.webrtcWarning.failedError.1009 = Error 1009\: Could not fetch STUN/TURN server information
# bbb.webrtcWarning.failedError.unknown = Error {0}\: Unknown error code
# bbb.webrtcWarning.failedError.mediamissing = Could not get your microphone for a WebRTC call
# bbb.webrtcWarning.failedError.endedunexpectedly = The WebRTC echo test ended unexpectedly
bbb.mainToolbar.helpBtn = Ajuda
bbb.mainToolbar.logoutBtn = Sair
bbb.mainToolbar.logoutBtn.toolTip = Terminar Sessão
bbb.mainToolbar.langSelector = Selecione Idioma
bbb.mainToolbar.settingsBtn = Configurações
bbb.mainToolbar.settingsBtn.toolTip = Abrir configurações
bbb.mainToolbar.shortcutBtn = Teclas de Atalho
# bbb.mainToolbar.shortcutBtn.toolTip = Open Shortcut Keys Window
bbb.mainToolbar.recordBtn.toolTip.start = Iniciar Gravação
bbb.mainToolbar.recordBtn.toolTip.stop = Terminar Gravação
# bbb.mainToolbar.recordBtn.toolTip.recording = The session is being recorded
# bbb.mainToolbar.recordBtn.toolTip.notRecording = The session isn't being recorded
# bbb.mainToolbar.recordBtn.confirm.title = Confirm recording
# bbb.mainToolbar.recordBtn.confirm.message.start = Are you sure you want to start recording the session?
# bbb.mainToolbar.recordBtn.confirm.message.stop = Are you sure you want to stop recording the session?
# bbb.mainToolbar.recordBtn..notification.title = Record Notification
# bbb.mainToolbar.recordBtn..notification.message1 = You can record this meeting.
# bbb.mainToolbar.recordBtn..notification.message2 = You must click the Start/Stop Recording button in the title bar to begin/end recording.
# bbb.mainToolbar.recordingLabel.recording = (Recording)
# bbb.mainToolbar.recordingLabel.notRecording = Not Recording
# bbb.clientstatus.title = Configuration Notifications
# bbb.clientstatus.notification = Unread notifications
# bbb.clientstatus.tunneling.title = Firewall
# bbb.clientstatus.tunneling.message = A firewall is preventing your client from connecting directly on port 1935 to the remote server. Recommend joining a less restrictive network for a more stable connection
# bbb.clientstatus.browser.title = Browser Version
# bbb.clientstatus.browser.message = Your browser ({0}) is not up-to-date. Recommend updating to the latest version.
# bbb.clientstatus.flash.title = Flash Player
# bbb.clientstatus.flash.message = Your Flash Player plugin ({0}) is out-of-date. Recommend updating to the latest version.
# bbb.clientstatus.webrtc.title = Audio
# bbb.clientstatus.webrtc.message = Recommend using either Firefox or Chrome for better audio.
# bbb.clientstatus.java.title = Java
# bbb.clientstatus.java.notdetected = Java version not detected.
# bbb.clientstatus.java.notinstalled = You have no Java installed, please click <font color\='\#0a4a7a'><a href\='http\://www.java.com/download/' target\='_blank'>HERE</a></font> to install the latest Java to use the desktop sharing feature.
# bbb.clientstatus.java.oldversion = You have an old Java installed, please click <font color\='\#0a4a7a'><a href\='http\://www.java.com/download/' target\='_blank'>HERE</a></font> to install the latest Java to use the desktop sharing feature.
bbb.window.minimizeBtn.toolTip = Minimize
bbb.window.maximizeRestoreBtn.toolTip = Maximize
bbb.window.closeBtn.toolTip = Fechar
# bbb.videoDock.titleBar = Webcam Window Title Bar
# bbb.presentation.titleBar = Presentation Window Title Bar
# bbb.chat.titleBar = Chat Window Title Bar
bbb.users.title = Utilizadores{0} {1}
# bbb.users.titleBar = Users Window title bar
bbb.users.quickLink.label = Janela de Utilizadores
# bbb.users.minimizeBtn.accessibilityName = Minimize the Users Window
# bbb.users.maximizeRestoreBtn.accessibilityName = Maximize the Users Window
bbb.users.settings.buttonTooltip = Definições
bbb.users.settings.audioSettings = Teste de Àudio
bbb.users.settings.webcamSettings = Definições da Câmara 
bbb.users.settings.muteAll = Cale todos os Utilizadores
bbb.users.settings.muteAllExcept = Cale todos exceto o apresentador
bbb.users.settings.unmuteAll = Deixe que todos os utilizadoresfalem
bbb.users.settings.lowerAllHands = Baixe todas as Mãos
bbb.users.raiseHandBtn.toolTip = Levante a Mão
bbb.users.raiseHandBtn.toolTip2 = Baixe a Mão
bbb.users.roomMuted.text = Espectadores com Som Desligado
bbb.users.roomLocked.text = Espectadores Bloqueados
bbb.users.pushToTalk.toolTip = Fale
bbb.users.pushToMute.toolTip = Não se deixe Ouvir
bbb.users.muteMeBtnTxt.talk = Ligar Som
bbb.users.muteMeBtnTxt.mute = Desligar Som
bbb.users.muteMeBtnTxt.muted = Som Desligado
bbb.users.muteMeBtnTxt.unmuted = Som Ligado
# bbb.users.usersGrid.contextmenu.exportusers = Copy User Names
# bbb.users.usersGrid.accessibilityName = Users List. Use the arrow keys to navigate.
bbb.users.usersGrid.nameItemRenderer = Nome
bbb.users.usersGrid.nameItemRenderer.youIdentifier = Você
bbb.users.usersGrid.statusItemRenderer = Estado
bbb.users.usersGrid.statusItemRenderer.changePresenter = Clique para tornar o utilizador apresentador
bbb.users.usersGrid.statusItemRenderer.presenter = Apresentador
bbb.users.usersGrid.statusItemRenderer.moderator = Moderador
bbb.users.usersGrid.statusItemRenderer.lowerHand = Mão Levantada
bbb.users.usersGrid.statusItemRenderer.handRaised = Mão para baixo
bbb.users.usersGrid.statusItemRenderer.viewer = Espectadore
bbb.users.usersGrid.mediaItemRenderer = Media
bbb.users.usersGrid.mediaItemRenderer.talking = A falar
bbb.users.usersGrid.mediaItemRenderer.webcam = Partilhar a Câmara
bbb.users.usersGrid.mediaItemRenderer.webcamBtn = Ver Câmara
bbb.users.usersGrid.mediaItemRenderer.pushToTalk = Ligar Som {0}
bbb.users.usersGrid.mediaItemRenderer.pushToMute = Desligar Som {0}
bbb.users.usersGrid.mediaItemRenderer.pushToLock = Bloquear {0}
bbb.users.usersGrid.mediaItemRenderer.pushToUnlock = Desbloquear {0}
bbb.users.usersGrid.mediaItemRenderer.kickUser = Expulsar {0}
bbb.users.usersGrid.mediaItemRenderer.webcam = Partilhar Câmara
bbb.users.usersGrid.mediaItemRenderer.micOff = Microfone Desligado
bbb.users.usersGrid.mediaItemRenderer.micOn = Microfone Ligado
# bbb.users.usersGrid.mediaItemRenderer.noAudio = Not in audio conference
bbb.presentation.title = Apresentação
# bbb.presentation.titleWithPres = Presentation\: {0}
# bbb.presentation.quickLink.label = Presentation Window
# bbb.presentation.fitToWidth.toolTip = Fit Presentation To Width
# bbb.presentation.fitToPage.toolTip = Fit Presentation To Page
# bbb.presentation.uploadPresBtn.toolTip = Carregar Apresentação
bbb.presentation.backBtn.toolTip = Slide anterior.
# bbb.presentation.btnSlideNum.accessibilityName = Slide {0} of {1}
# bbb.presentation.btnSlideNum.toolTip = Select a slide
bbb.presentation.forwardBtn.toolTip = Próximo slide
bbb.presentation.maxUploadFileExceededAlert = Erro\: o ficheiro é demasiado grande.
bbb.presentation.uploadcomplete = Envio finalizado. Por favor, aguarde enquanto convertemos o documento.
bbb.presentation.uploaded = Enviado.
bbb.presentation.document.supported = O documento é suportado. A iniciar converção...
bbb.presentation.document.converted = Documento convertido com sucesso.
bbb.presentation.error.document.convert.failed = Erro\: Falha na conversão do documento do office
bbb.presentation.error.io = Erro. Por favor, contacte o Administrador.
bbb.presentation.error.security = Erro de segurança. Por favor, contacte o Administrador.
bbb.presentation.error.convert.notsupported = Erro o formato do arquivo enviado não é suportado. Por favor, envie um arquivo compatível.
bbb.presentation.error.convert.nbpage = Erro a determinar o número de páginas no documento enviado. Por favor, contacte o Administrador.
bbb.presentation.error.convert.maxnbpagereach = Erro. O limite de páginas do ficheiro excedeu. Por favor, envie um arquivo com menos páginas/slides.
bbb.presentation.converted = A converter {0} de {1} slides.
bbb.presentation.ok = OK
# bbb.presentation.slider = Presentation zoom level
# bbb.presentation.slideloader.starttext = Slide text start
# bbb.presentation.slideloader.endtext = Slide text end
bbb.presentation.uploadwindow.presentationfile = Arquivo de apresentação
bbb.presentation.uploadwindow.pdf = PDF
bbb.presentation.uploadwindow.word = WORD
bbb.presentation.uploadwindow.excel = EXCEL
bbb.presentation.uploadwindow.powerpoint = POWERPOINT
bbb.presentation.uploadwindow.image = IMAGEM
# bbb.presentation.minimizeBtn.accessibilityName = Minimize the Presentation Window
# bbb.presentation.maximizeRestoreBtn.accessibilityName = Maximize the Presentation Window
# bbb.presentation.closeBtn.accessibilityName = Close the Presentation Window
bbb.fileupload.title = Enviar apresentação
bbb.fileupload.lblFileName.defaultText = Nenhum Ficheiro Selecionado
bbb.fileupload.selectBtn.label = Selecione um Ficheiro
bbb.fileupload.selectBtn.toolTip = Localizar arquivo
bbb.fileupload.uploadBtn = Enviar
bbb.fileupload.uploadBtn.toolTip = Enviar arquivo
bbb.fileupload.deleteBtn.toolTip = Eliminar apresentação
bbb.fileupload.showBtn = Mostrar
bbb.fileupload.showBtn.toolTip = Mostrar apresentação
bbb.fileupload.okCancelBtn = Cancelar
bbb.fileupload.okCancelBtn.toolTip = Feche a caixa de diálogo de Upload de Arquivo
bbb.fileupload.genThumbText = A gerar miniaturas dos slides...
bbb.fileupload.progBarLbl = Progresso\:
bbb.fileupload.fileFormatHint = Carregar qualquer documento escritório ou Portable Document Format (PDF). Para obter melhores resultados de upload PDF.
bbb.chat.title = Mensagens Escritas
bbb.chat.quickLink.label = Janela de Mensagens Escritas
bbb.chat.cmpColorPicker.toolTip = Cor do texto
bbb.chat.input.accessibilityName = Campo de Edição de Mensagens Escritas
bbb.chat.sendBtn = Enviar
bbb.chat.sendBtn.toolTip = Enviar mensagem
bbb.chat.sendBtn.accessibilityName = Envie Mensagem Escrita
bbb.chat.contextmenu.copyalltext = Copie todo o texto
bbb.chat.publicChatUsername = Todos
bbb.chat.optionsTabName = Opções
bbb.chat.privateChatSelect = Seleccione uma pessoa para conversar em privado
bbb.chat.private.userLeft = O Utilizador Saiu Da Apresentação.
bbb.chat.private.userJoined = O Utilizador juntou-se á apresentação.
bbb.chat.usersList.toolTip = Selecione um utilizador para iniciar uma conversa por mensagens privadas
bbb.chat.chatOptions = Opções de conversação
bbb.chat.fontSize = Tamanho da fonte
# bbb.chat.cmbFontSize.toolTip = Select Chat Message Font Size
bbb.chat.messageList = Caixa de Mensagens
# bbb.chat.minimizeBtn.accessibilityName = Minimize the Chat Window
# bbb.chat.maximizeRestoreBtn.accessibilityName = Maximize the Chat Window
bbb.chat.closeBtn.accessibilityName = Feche a Janela de Mensagens
# bbb.chat.chatTabs.accessibleNotice = New messages in this tab.
bbb.publishVideo.changeCameraBtn.labelText = Abrir Câmara
# bbb.publishVideo.changeCameraBtn.toolTip = Open the change webcam dialog box
bbb.publishVideo.cmbResolution.tooltip = Selecione a definição da Câmara
bbb.publishVideo.startPublishBtn.labelText = Iniciar Partilha
bbb.publishVideo.startPublishBtn.toolTip = Iniciar transmissão
bbb.webcamPermissions.chrome.title = Permissões do seu Browser de Internet.
bbb.webcamPermissions.chrome.message1 = Clique em permitir para que o browser possa utilizar a sua WebCam.
bbb.videodock.title = Câmaras
bbb.videodock.quickLink.label = Janela de Câmaras
# bbb.video.minimizeBtn.accessibilityName = Minimize the Webcams Window
# bbb.video.maximizeRestoreBtn.accessibilityName = Maximize the Webcams Window
# bbb.video.controls.muteButton.toolTip = Mute or unmute {0}
# bbb.video.controls.switchPresenter.toolTip = Make {0} presenter
# bbb.video.controls.ejectUserBtn.toolTip = Eject {0} from meeting
# bbb.video.controls.privateChatBtn.toolTip = Chat with {0}
bbb.video.publish.hint.noCamera = Nenhum dispositivo de Câmara encontrado
bbb.video.publish.hint.cantOpenCamera = Não é possível abrir a Câmara
bbb.video.publish.hint.waitingApproval = A aguardar aprovação
bbb.video.publish.hint.videoPreview = Pré visualização de Câmara
bbb.video.publish.hint.openingCamera = A Abrir Câmara...
# bbb.video.publish.hint.cameraDenied = Webcam access denied
# bbb.video.publish.hint.cameraIsBeingUsed = Your webcam is being used by another application
bbb.video.publish.hint.publishing = A publicar... 
# bbb.video.publish.closeBtn.accessName = Close the webcam settings dialog box
bbb.video.publish.closeBtn.label = Cancelar
bbb.video.publish.titleBar = Publique a janela da sua Webcam.
bbb.desktopPublish.title = Partilha de desktop
bbb.desktopPublish.fullscreen.tooltip = Partilhe o seu ecrã principal  
bbb.desktopPublish.fullscreen.label = Ecrã inteiro
bbb.desktopPublish.region.tooltip = Partilhe apenas parte do seu Ecrã
bbb.desktopPublish.region.label = Região
bbb.desktopPublish.stop.tooltip = Fechar partilha de ecrã
bbb.desktopPublish.stop.label = Fechar
bbb.desktopPublish.maximizeRestoreBtn.toolTip = Não pode maximizar esta janela
bbb.desktopPublish.closeBtn.toolTip = Parar a partilha e fechar esta janela
# bbb.desktopPublish.chromeOnMacUnsupportedHint = Desktop sharing is not currently supported on Chrome running under Mac OS X. Recommend you use FireFox to share desktop.
bbb.desktopPublish.minimizeBtn.toolTip = Minimizar janela
# bbb.desktopPublish.minimizeBtn.accessibilityName = Minimize the Desktop Sharing Publish Window
# bbb.desktopPublish.maximizeRestoreBtn.accessibilityName = Maximize the Desktop Sharing Publish Window
bbb.desktopPublish.chromeHint.title = O Browser Pode Necessitar da sua Permissão.
# bbb.desktopPublish.chromeHint.message = Select the plug-in icon (upper right-hand corner of Chrome), un-block plug-ins, and then select 'Retry'.
bbb.desktopPublish.chromeHint.button = Tentar de Novo
bbb.desktopView.title = Patilha de Ambiente de Trabalho
bbb.desktopView.fitToWindow = Ajustar à janela
bbb.desktopView.actualSize = Mostar tamanho actual
# bbb.desktopView.minimizeBtn.accessibilityName = Minimize the Desktop Sharing View Window
# bbb.desktopView.maximizeRestoreBtn.accessibilityName = Maximize the Desktop Sharing View Window
# bbb.desktopView.closeBtn.accessibilityName = Close the Desktop Sharing View Window
# bbb.toolbar.phone.toolTip.start = Share Your Microphone
# bbb.toolbar.phone.toolTip.stop = Stop Sharing Your Microphone
# bbb.toolbar.phone.toolTip.mute = Stop listening the conference
# bbb.toolbar.phone.toolTip.unmute = Start listening the conference
# bbb.toolbar.phone.toolTip.nomic = No microphone detected
bbb.toolbar.deskshare.toolTip.start = Partilhe o seu Desktop
bbb.toolbar.deskshare.toolTip.stop = Pare de Partilhar o seu Desktop
# bbb.toolbar.video.toolTip.start = Share Your Webcam
# bbb.toolbar.video.toolTip.stop = Stop Sharing Your Webcam
# bbb.layout.addButton.toolTip = Add the custom layout to the list
# bbb.layout.broadcastButton.toolTip = Apply Current Layout to All Viewers
# bbb.layout.combo.toolTip = Change Your Layout
# bbb.layout.loadButton.toolTip = Load layouts from a file
# bbb.layout.saveButton.toolTip = Save layouts to a file
# bbb.layout.lockButton.toolTip = Lock layout
# bbb.layout.combo.prompt = Apply a layout
# bbb.layout.combo.custom = * Custom layout
# bbb.layout.combo.customName = Custom layout
# bbb.layout.combo.remote = Remote
# bbb.layout.save.complete = Layouts were successfully saved
# bbb.layout.load.complete = Layouts were successfully loaded
# bbb.layout.load.failed = Failed to load the layouts
# bbb.layout.name.defaultlayout = Default Layout
# bbb.layout.name.videochat = Video Chat
# bbb.layout.name.webcamsfocus = Webcam Meeting
# bbb.layout.name.presentfocus = Presentation Meeting
# bbb.layout.name.lectureassistant = Lecture Assistant
# bbb.layout.name.lecture = Lecture
bbb.highlighter.toolbar.pencil = Sublinhar
# bbb.highlighter.toolbar.pencil.accessibilityName = Switch whiteboard cursor to pencil
bbb.highlighter.toolbar.ellipse = Circulo
# bbb.highlighter.toolbar.ellipse.accessibilityName = Switch whiteboard cursor to circle
bbb.highlighter.toolbar.rectangle = Retangulo
# bbb.highlighter.toolbar.rectangle.accessibilityName = Switch whiteboard cursor to rectangle
# bbb.highlighter.toolbar.panzoom = Pan and Zoom
# bbb.highlighter.toolbar.panzoom.accessibilityName = Switch whiteboard cursor to pan and zoom
# bbb.highlighter.toolbar.clear = Clear All Annotations
# bbb.highlighter.toolbar.clear.accessibilityName = Clear the whiteboard page
# bbb.highlighter.toolbar.undo = Undo Annotation
# bbb.highlighter.toolbar.undo.accessibilityName = Undo the last whiteboard shape
# bbb.highlighter.toolbar.color = Select Color
# bbb.highlighter.toolbar.color.accessibilityName = Whiteboard mark draw color
bbb.highlighter.toolbar.thickness = Mudar espessura
# bbb.highlighter.toolbar.thickness.accessibilityName = Whiteboard draw thickness
# bbb.logout.title = Logged Out
bbb.logout.button.label = OK
bbb.logout.appshutdown = O servidor aplicacional foi desligado
bbb.logout.asyncerror = Ocorreu um erro assíncrono
bbb.logout.connectionclosed = A ligação ao servidor for fechada
bbb.logout.connectionfailed = A ligação ao servidor falhou
bbb.logout.rejected = A ligação ao servidor for rejeitada
bbb.logout.invalidapp = aplicação red5 não existe
# bbb.logout.unknown = Your client has lost connection with the server
bbb.logout.usercommand = Saiu da conferencia
# bbb.logout.refresh.message = If this logout was unexpected click the button below to reconnect.
bbb.logout.refresh.label = Reconectar
bbb.logout.confirm.title = Sair do Escritório Virtual
bbb.logout.confirm.message = Tem a certeza que deseja sair?
bbb.logout.confirm.yes = Sim
bbb.logout.confirm.no = Não
bbb.notes.title = Notas
bbb.notes.cmpColorPicker.toolTip = Cor do Texto
bbb.notes.saveBtn = Salvar
bbb.notes.saveBtn.toolTip = Salvar Notas
# bbb.settings.deskshare.instructions = Choose Allow on the prompt that pops up to check that desktop sharing is working properly for you
bbb.settings.deskshare.start = Verificar Partilha de Ambiente de Trabalho
bbb.settings.voice.volume = Actividade de Microfone
bbb.settings.java.label = Erro na versão do Java
# bbb.settings.java.text = You have Java {0} installed, but you need at least version {1} to use the BigBlueButton desktop sharing feature. The button below will install the newest Java JRE version.
bbb.settings.java.command = Instale uma versão do Java mais recente
bbb.settings.flash.label = Erro na Versão do flash
# bbb.settings.flash.text = You have Flash {0} installed, but you need at least version {1} to run BigBlueButton properly. The button below will install the newest Adobe Flash version.
bbb.settings.flash.command = Instale uma versão mais recente do flash
# bbb.settings.isight.label = iSight webcam error
bbb.settings.isight.text = Se tiver com problemas na sua camera iSight, poderá estar relacionado com o facto de estar a correr o OS X 10.6.5, este tem problemas com a captura de video via flash pela camera iSight.\nPara corrigir este problema carregue no link abaixo para instalar a ultima versão do Flash Player, ou actualizar o seu Mac para a versão mais recente.
bbb.settings.isight.command = Instale o Flash 10.2 RC2
bbb.settings.warning.label = Aviso
bbb.settings.warning.close = Fechar este aviso
# bbb.settings.noissues = No outstanding issues have been detected.
# bbb.settings.instructions = Accept the Flash prompt that asks you for webcam permissions. If the output matches what is expected, your browser has been set up correctly. Other potentials issues are below. Examine them to find a possible solution.
# ltbcustom.bbb.highlighter.toolbar.triangle = Triangle
# ltbcustom.bbb.highlighter.toolbar.triangle.accessibilityName = Switch whiteboard cursor to triangle
# ltbcustom.bbb.highlighter.toolbar.line = Line
# ltbcustom.bbb.highlighter.toolbar.line.accessibilityName = Switch whiteboard cursor to line
# ltbcustom.bbb.highlighter.toolbar.text = Text
# ltbcustom.bbb.highlighter.toolbar.text.accessibilityName = Switch whiteboard cursor to text
# ltbcustom.bbb.highlighter.texttoolbar.textColorPicker = Text color
# ltbcustom.bbb.highlighter.texttoolbar.textSizeMenu = Font size

# bbb.accessibility.clientReady = Ready

# bbb.accessibility.chat.chatBox.reachedFirst = You have reached the first message.
# bbb.accessibility.chat.chatBox.reachedLatest = You have reached the latest message.
# bbb.accessibility.chat.chatBox.navigatedFirst =  You have navigated to the first message.
# bbb.accessibility.chat.chatBox.navigatedLatest = You have navigated to the latest message.
# bbb.accessibility.chat.chatBox.navigatedLatestRead = You have navigated to the most recent message you have read.
# bbb.accessibility.chat.chatwindow.input = Chat input

# bbb.accessibility.chat.initialDescription = Please use the arrow keys to navigate through chat messages.

# bbb.accessibility.notes.notesview.input = Notes input

bbb.shortcuthelp.title = Teclas de Atalho
bbb.shortcuthelp.minimizeBtn.accessibilityName = Minimizar a Janela de Ajuda de Teclas de Atalho
bbb.shortcuthelp.maximizeRestoreBtn.accessibilityName = Maximizar a Janela de Ajuda de Teclas de Atalho
bbb.shortcuthelp.closeBtn.accessibilityName = Fechar a Janela de Ajuda de Teclas de Atalho
# bbb.shortcuthelp.dropdown.general = Global shortcuts
# bbb.shortcuthelp.dropdown.presentation = Presentation shortcuts
# bbb.shortcuthelp.dropdown.chat = Chat shortcuts
# bbb.shortcuthelp.dropdown.users = Users shortcuts
# bbb.shortcuthelp.dropdown.polling = Presenter Polling shortcuts
# bbb.shortcuthelp.dropdown.polling2 = Viewer Polling shortcuts
# bbb.shortcuthelp.headers.shortcut = Shortcut
# bbb.shortcuthelp.headers.function = Function

# bbb.shortcutkey.general.minimize = 189
# bbb.shortcutkey.general.minimize.function = Minimize current window
# bbb.shortcutkey.general.maximize = 187
# bbb.shortcutkey.general.maximize.function = Maximize current window

# bbb.shortcutkey.flash.exit = 81
# bbb.shortcutkey.flash.exit.function = Focus out of the Flash window
# bbb.shortcutkey.users.muteme = 77
# bbb.shortcutkey.users.muteme.function = Mute and Unmute your microphone
# bbb.shortcutkey.chat.chatinput = 73
# bbb.shortcutkey.chat.chatinput.function = Focus the chat input field
# bbb.shortcutkey.present.focusslide = 67
# bbb.shortcutkey.present.focusslide.function = Focus the presentation slide
# bbb.shortcutkey.whiteboard.undo = 90
# bbb.shortcutkey.whiteboard.undo.function = Undo last whiteboard mark

# bbb.shortcutkey.focus.users = 49
# bbb.shortcutkey.focus.users.function = Move focus to the Users window
# bbb.shortcutkey.focus.video = 50
# bbb.shortcutkey.focus.video.function = Move focus to the Webcam window
# bbb.shortcutkey.focus.presentation = 51
# bbb.shortcutkey.focus.presentation.function = Move focus to the Presentation window
# bbb.shortcutkey.focus.chat = 52
# bbb.shortcutkey.focus.chat.function = Move focus to the Chat window
# bbb.shortcutkey.focus.pollingCreate = 67
# bbb.shortcutkey.focus.pollingCreate.function = Move focus to the Poll Creation window, if it is open.
# bbb.shortcutkey.focus.pollingStats = 83
# bbb.shortcutkey.focus.pollingStats.function = Move focus to the Poll Statistics window, if it is open.
# bbb.shortcutkey.focus.voting = 89
# bbb.shortcutkey.focus.voting.function = Move focus to the Voting window, if it is open.

# bbb.shortcutkey.share.desktop = 68
# bbb.shortcutkey.share.desktop.function = Open desktop sharing window
# bbb.shortcutkey.share.microphone = 79
bbb.shortcutkey.share.microphone.function = Abrir Definições de Àudio
# bbb.shortcutkey.share.pauseRemoteStream = 80
bbb.shortcutkey.share.pauseRemoteStream.function = Iniciar/Parar Ouvir a Conferência 
# bbb.shortcutkey.share.webcam = 66
# bbb.shortcutkey.share.webcam.function = Open webcam sharing window

# bbb.shortcutkey.shortcutWindow = 72
# bbb.shortcutkey.shortcutWindow.function = Open/focus to shortcut help window
# bbb.shortcutkey.logout = 76
bbb.shortcutkey.logout.function = Saia desta reunião
# bbb.shortcutkey.raiseHand = 82
bbb.shortcutkey.raiseHand.function = Levante a sua Mão

# bbb.shortcutkey.present.upload = 85
bbb.shortcutkey.present.upload.function = Carregar apresentação
# bbb.shortcutkey.present.previous = 65
# bbb.shortcutkey.present.previous.function = Go to previous slide
# bbb.shortcutkey.present.select = 83
# bbb.shortcutkey.present.select.function = View all slides
# bbb.shortcutkey.present.next = 69
# bbb.shortcutkey.present.next.function = Go to next slide
# bbb.shortcutkey.present.fitWidth = 70
# bbb.shortcutkey.present.fitWidth.function = Fit slides to width
# bbb.shortcutkey.present.fitPage = 80
# bbb.shortcutkey.present.fitPage.function = Fit slides to page

# bbb.shortcutkey.users.makePresenter = 80
# bbb.shortcutkey.users.makePresenter.function = Make selected person presenter
# bbb.shortcutkey.users.kick = 75
# bbb.shortcutkey.users.kick.function = Kick selected person from the meeting
# bbb.shortcutkey.users.mute = 83
# bbb.shortcutkey.users.mute.function = Mute or unmute selected person
# bbb.shortcutkey.users.muteall = 65
# bbb.shortcutkey.users.muteall.function = Mute or unmute all users
# bbb.shortcutkey.users.focusUsers = 85
# bbb.shortcutkey.users.focusUsers.function = Focus to users list
# bbb.shortcutkey.users.muteAllButPres = 65
# bbb.shortcutkey.users.muteAllButPres.function = Mute everyone but the Presenter

# bbb.shortcutkey.chat.focusTabs = 89
# bbb.shortcutkey.chat.focusTabs.function = Focus to chat tabs
# bbb.shortcutkey.chat.focusBox = 66
# bbb.shortcutkey.chat.focusBox.function = Focus to chat box
# bbb.shortcutkey.chat.changeColour = 67
# bbb.shortcutkey.chat.changeColour.function = Focus to font color picker.
# bbb.shortcutkey.chat.sendMessage = 83
# bbb.shortcutkey.chat.sendMessage.function = Send chat message
# bbb.shortcutkey.chat.explanation = ----
# bbb.shortcutkey.chat.explanation.function = For message navigation, you must focus the chat box.

# bbb.shortcutkey.chat.chatbox.advance = 40
# bbb.shortcutkey.chat.chatbox.advance.function = Navigate to the next message
# bbb.shortcutkey.chat.chatbox.goback = 38
# bbb.shortcutkey.chat.chatbox.goback.function = Navigate to the previous message
# bbb.shortcutkey.chat.chatbox.repeat = 32
# bbb.shortcutkey.chat.chatbox.repeat.function = Repeat current message
# bbb.shortcutkey.chat.chatbox.golatest = 39
# bbb.shortcutkey.chat.chatbox.golatest.function = Navigate to the latest message
# bbb.shortcutkey.chat.chatbox.gofirst = 37
# bbb.shortcutkey.chat.chatbox.gofirst.function = Navigate to the first message
# bbb.shortcutkey.chat.chatbox.goread = 75
# bbb.shortcutkey.chat.chatbox.goread.function = Navigate to the most recent message you've read
# bbb.shortcutkey.chat.chatbox.debug = 71
# bbb.shortcutkey.chat.chatbox.debug.function = Temporary debug hotkey

# bbb.polling.toolbar.toolTip = Manage Polls
# bbb.polling.buttonName = Manage Polls
# bbb.polling.createPoll = Create New Poll
# bbb.polling.createPoll.moreThanOneResponse = Allow users to choose more than one response
# bbb.polling.createPoll.hint = Hint\: Start every answer with a new line
# bbb.polling.createPoll.answers = Answers\:
# bbb.polling.createPoll.question = Question\:
# bbb.polling.createPoll.title = Title\:
# bbb.polling.createPoll.publishToWeb = Enable web polling

# bbb.polling.pollPreview = Poll Preview
bbb.polling.pollPreview.modify = Modificar
bbb.polling.pollPreview.publish = Publicar
# bbb.polling.pollPreview.preview = Preview
bbb.polling.pollPreview.save = Salvar
bbb.polling.pollPreview.cancel = Cancelar
bbb.polling.pollPreview.modify = Modificar
# bbb.polling.pollPreview.hereIsYourPoll = Here is your poll\:
# bbb.polling.pollPreview.ifYouWantChanges = if you want to make any changes use the 'Modify' button
# bbb.polling.pollPreview.checkAll = (check all that may apply)
# bbb.polling.pollPreview.pollWillPublishOnline = This poll will be available for web polling.

# bbb.polling.resultBtn.label=Result
# bbb.polling.resultBtn.toolTip=Show poll result
# bbb.polling.startBtn.label=Start
# bbb.polling.startBtn.toolTip=Start poll
# bbb.polling.editBtn.label=Edit
# bbb.polling.editBtn.toolTip=Edit poll
# bbb.polling.deleteBtn.toolTip=Delete poll

bbb.publishVideo.startPublishBtn.labelText = Iniciar Partilha
# bbb.publishVideo.changeCameraBtn.labelText = Change Webcam

bbb.accessibility.alerts.madePresenter = Você é agora o APRESENTADOR.
bbb.accessibility.alerts.madeViewer = Você é agora o ESPECTADOR.

# bbb.shortcutkey.polling.buttonClick = 80
# bbb.shortcutkey.polling.buttonClick.function = Open the Polling Menu.
# bbb.shortcutkey.polling.focusTitle = 67
# bbb.shortcutkey.polling.focusTitle.function = Focus to Title input box.
# bbb.shortcutkey.polling.focusQuestion = 81
# bbb.shortcutkey.polling.focusQuestion.function = Focus to Question input box.
# bbb.shortcutkey.polling.focusAnswers = 65
# bbb.shortcutkey.polling.focusAnswers.function = Focus to Answers input box.
# bbb.shortcutkey.polling.focusMultipleCB = 77
# bbb.shortcutkey.polling.focusMultipleCB.function = Focus to "Allow multiple selections" checkbox.
# bbb.shortcutkey.polling.focusWebPollCB = 66
# bbb.shortcutkey.polling.focusWebPollCB.function = Focus to "Enable web polling" checkbox.
# bbb.shortcutkey.polling.previewClick = 80
# bbb.shortcutkey.polling.previewClick.function = Preview your poll and proceed.
# bbb.shortcutkey.polling.cancelClick = 88
# bbb.shortcutkey.polling.cancelClick.function = Cancel and exit Poll creation.
# bbb.shortcutkey.polling.modify = 69
# bbb.shortcutkey.polling.modify.function = Go back and modify your poll.
# bbb.shortcutkey.polling.publish = 85
# bbb.shortcutkey.polling.publish.function = Publish your poll and open voting.
# bbb.shortcutkey.polling.save = 83
# bbb.shortcutkey.polling.save.function = Save your poll to use later.

# bbb.shortcutkey.pollStats.explanation = ----
# bbb.shortcutkey.pollStats.explanation.function = Poll results are only available once the poll has been published.
# bbb.shortcutkey.polling.focusData = 68
# bbb.shortcutkey.polling.focusData.function = Focus to poll results.
# bbb.shortcutkey.polling.refresh = 82
# bbb.shortcutkey.polling.refresh.function = Refresh poll results.
# bbb.shortcutkey.polling.focusWebPoll = 73
# bbb.shortcutkey.polling.focusWebPoll.function = Focus to web polling URL box.
# bbb.shortcutkey.polling.stopPoll = 79
# bbb.shortcutkey.polling.stopPoll.function = Stop the poll and end voting.
# bbb.shortcutkey.polling.repostPoll = 80
# bbb.shortcutkey.polling.repostPoll.function = Re-publish the poll.
# bbb.shortcutkey.polling.closeStatsWindow = 88
# bbb.shortcutkey.polling.closeStatsWindow.function = Close Polling Results window.

# bbb.shortcutkey.polling.vote = 86
# bbb.shortcutkey.polling.vote.function = Cast your vote for the options selected.
# bbb.shortcutkey.polling.focusVoteQuestion = 81
# bbb.shortcutkey.polling.focusVoteQuestion.function = Focus to question.

bbb.shortcutkey.specialKeys.space = Barra de Espaços
bbb.shortcutkey.specialKeys.left = Seta para a Esquerda
bbb.shortcutkey.specialKeys.right = Seta para a Direita
bbb.shortcutkey.specialKeys.up = Seta para cima
bbb.shortcutkey.specialKeys.down = Seta para Baixo
bbb.shortcutkey.specialKeys.plus = Mais
bbb.shortcutkey.specialKeys.minus = Menos

bbb.toolbar.videodock.toolTip.closeAllVideos = Fechar todos os videos
bbb.users.settings.lockAll=Bloquear Todos os Utilizadores
bbb.users.settings.lockAllExcept=Bloquear Todos os Utilizadores Exceto o Apresentador
bbb.users.settings.lockSettings=Bloquear Espectadores...
bbb.users.settings.unlockAll=Desbloquear TODOS Espectadores
bbb.users.settings.roomIsLocked=Bloqueado por defeito
# bbb.users.settings.roomIsMuted=Muted by default

bbb.lockSettings.save = Aplicar
# bbb.lockSettings.save.tooltip = Apply lock settings
bbb.lockSettings.cancel = Cancelar
# bbb.lockSettings.cancel.toolTip = Close this window without saving

# bbb.lockSettings.moderatorLocking = Moderator locking
bbb.lockSettings.privateChat = Mensagens Privadas
bbb.lockSettings.publicChat = Mensagens Públicas 
bbb.lockSettings.webcam = Câmara
bbb.lockSettings.microphone = Microfone
bbb.lockSettings.layout = Disposição
bbb.lockSettings.title=Bloquear Espectadores
# bbb.lockSettings.feature=Feature
bbb.lockSettings.locked=Bloqueado
# bbb.lockSettings.lockOnJoin=Lock On Join
